Hello!

I noticed that Ruby is refusing to load an extension in Mac OS X
(Leopard, 2.5.5), unless it is a bundle. I used dtruss to confirm that
Ruby is looking only for .rb and .bundle files to load. Is there a
special reason for that?

Regards,
Elias
-- 
Posted via http://www.ruby-forum.com/.